        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:46 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE CH_TO_DIGIT__genmod
          INTERFACE 
            SUBROUTINE CH_TO_DIGIT(C,DIGIT)
              CHARACTER(LEN=1) :: C
              INTEGER(KIND=4) :: DIGIT
            END SUBROUTINE CH_TO_DIGIT
          END INTERFACE 
        END MODULE CH_TO_DIGIT__genmod
